Search results

  • ...ually requires you to get the dependencies needed yourself, which are {{ic|libxcb xcb-util xcb-util-wm xcb-util-keysyms}} (as well as {{ic|make}} and {{ic|gc
    3 KB (523 words) - 12:49, 17 February 2022
  • ...om/sddm/sddm/issues/202#issuecomment-76001543]。此 bug 看起来不是来自 SDDM,而是 {{Pkg|libxcb}} (version 1.13-1 as of 2018) [https://github.com/sddm/sddm/issues/202#issu
    12 KB (709 words) - 01:00, 27 January 2022
  • ...dm/issues/202#issuecomment-76001543]. Похоже, что это баг не SDDM, а {{Pkg|libxcb}} (версии 1.13-1 по состоянию на 2018) [https://github.c
    20 KB (651 words) - 13:01, 20 June 2021
  • ...e following paths to LD_PRELOAD: {{ic|1='/usr/$LIB/libgcc_s.so.1 /usr/$LIB/libxcb.so.1 /usr/$LIB/libgpg-error.so ./libcxxrt.so /usr/lib32/libstdc++.so.6 /usr ==== Game does not start with libxcb-dri3 error message ====
    96 KB (14,139 words) - 14:25, 7 May 2022
  • symbol lookup error: /usr/lib/libxcb-dri3.so.0: undefined symbol: xcb_send_request_with_fds
    33 KB (5,123 words) - 11:27, 3 May 2022